/* 
 * File:   Regul.h
 * Author: David_2
 *
 * Created on 7 septembre 2015, 15:06
 */

#ifndef REGUL_H
#define	REGUL_H

#ifdef	__cplusplus
extern "C" {
#endif




#ifdef	__cplusplus
}
#endif

#endif	/* REGUL_H */

void RegulationDoseur(void);
int RegulationPID(void);
void RegulationPdP(void);
